# PluginCodec_H323CapabilityExtension Struct Reference

`#include <opalplugin.h>`

List of all members.

## Public Attributes

unsigned int | index
void * | data
unsigned | dataLength

## Member Data Documentation

unsigned int PluginCodec_H323CapabilityExtension::index

void* PluginCodec_H323CapabilityExtension::data

unsigned PluginCodec_H323CapabilityExtension::dataLength

The documentation for this struct was generated from the following file:

- opalplugin.h